#!/usr/bin/env python3
#coding=utf-8

import sys
import os


def extend_path():
    '''擴充匯入路徑'''
    if sys.platform.startswith('win'):
        sys.path.insert(0, 'lonotelib')
    else:
        sys.path = [
            os.path.join(dir, 'lonotelib')
            for dir in sys.path] + sys.path


if __name__ == '__main__':
    extend_path()

    import lonote.cmdline
    lonote.cmdline.run()
